Create a payout
POST
/api/v6/external/payoutAuthorization
apikey apikey<token>
Your merchant API key, provided by your admin.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/v6/external/payout" \ -H "apikey: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "account": "abc123", "amount": 50000, "currency": "PKR", "callbackUrl": "https://example.com/callback", "country": "PK", "email": "name@email.com", "data": {}, "method": "BANK_TRANSFER", "orderId": "abc123456", "ip": "192.0.2.1" }'{ "id": "string", "message": "string", "status": "string", "orderId": "string"}